body {
  padding: 0;
  margin: 0;
  outline: none;
  font-family: sans-serif;
  background-color: lightsteelblue;
}

header{
  font-family: sans-serif;
  background-color:#414450;
  width:100%;
  border-bottom:1px solid  darkorange;
}

.header{
  color: darkorange ;
  width: 960px;
  height: 100px;
  margin: 0 auto;
  clear: both;
}

header div.header span{
  font-size: 30px;
  color: darkorange;
}

#logo{
  float: left;
  margin-right: 20px;

}

.nav {
  margin: 0 auto;
  background-color: #414450;
  border-radius: 2px;
  max-width: 960px;
  clear: both;
}

.nav a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.content{
  max-width: 960px;
  margin: 0 auto;
  clear: both;
}

.table{
  max-width: 960px;
  margin: 0 auto;
  clear: both;
}

.form{
  max-width: 960px;
  margin: 0 auto;
  clear: both;
}

table{
  border-collapse: collapse;
}

table tr,th,td{
  border: 3px solid #414450;
  padding: 9px;
}
table tr:nth-child(odd){
  background-color:  aliceblue;
}

table tr:nth-child(even){
  background-color:  #aaa;
}

footer{
  font-family: sans-serif;
  background-color:#414450;
  height: 100px;
  border-top :1px solid  darkorange;
}

.footer{
  margin: 0 auto;
  clear: both;
  height: 100px;
}

footer div.footer span{
  font-size: 30px;
  color: darkorange;
}